<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <electrical>
    <path>Aircraft/Generic/generic-electrical.xml</path>
  </electrical>

  <autopilot>
    <path>Aircraft/Avro-Lancaster/Systems/autopilot.xml</path>
  </autopilot>

  <property-rule n="100">
    <path>Aircraft/Handley-Page-HP-42/Systems/glass-rain.xml</path>
  </property-rule>

</PropertyList>
